/**
 * @file
 * @project 609
 * @package sftheme
 * @site app1
 */

/**
 * @section reset
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q,, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, q, ol, ul, li,
fieldset, form, label, legend {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}


body { line-height: 1.5; background: #fff; margin:1.5em 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }


/**
 * @section typography
 */

body {
	font-size: 14px;
}

body {
  color: #222222;
  font-family:Georgia, "Nimbus Roman No9 L", serif;
}

h1,h2,h3,h4,h5,h6 {
  color: #111111;
  font-family:Georgia, "Nimbus Roman No9 L", serif;
}

h1,h2,h3,
h4,h5,h6 	{ font-weight: normal; }
h1 			{ font-size: 2.3em; line-height: 1; margin-bottom: 0.75em; }
h2 			{ font-size: 1.9em; margin-bottom: 0.78em; }
h3 			{ font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 			{ font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 			{ font-size: 1em; font-weight: bold; margin-bottom: 1.5em;font-family: Georgia, "Nimbus Roman No9 L", serif; }
h6 			{ font-size: .8em; font-weight: bold; margin-bottom:1.86em; font-family: Georgia, "Nimbus Roman No9 L", serif; }
p           { margin: 0 0 1.5em; }
ul, ol      { margin:0 1.5em 1.5em 1.5em; }

/* target IE7 and below */

*:first-child+html ol {margin-left:2.3em}
* html ol {margin-left:2.3em}

ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }
a:focus,
a:hover     { color: #000; }
a           { color: #009; text-decoration: none; }
blockquote  { margin: 1.5em;}
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code    { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; }
label		{ font-family: Georgia, "Nimbus Roman No9 L", serif;}
fieldset	{ padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend		{ font-weight: bold; font-size:1.2em; font-family: Georgia, "Nimbus Roman No9 L", serif;}
textarea	{ width: 400px; height: 250px; margin:0.5em 0.5em 0.5em 0; }
textarea	{ border:1px solid #bbb; background:#eee; padding:5px; }
select		{ border:1px solid #969696; background:#f6f6f6; }
textarea:focus      { border:1px solid #999; background:#fff; }
select:focus        { border:1px solid #999; background:#fff; }
th,.message			{font-family: Georgia, "Nimbus Roman No9 L", serif;}




/* ------- DO NOT EDIT THIS DECLARATION ------ */
div.Block,div.ActiveBlock,div.Block *,div.ActiveBlock * {
	line-height:1.2 !important;}
/* ------------------------------------------- */



/**
 * @section layout
 */
.sf_region7 {
	width: 230px;
	float: right;
}

/**
 * @section forms
 */
.form_button,
.form_submit {
	margin-top:.5em;
}

/**
 * @section main
 */
body {
	background-position: 0% 0%;
	background-repeat:repeat;
	margin:0;
	padding:0;
}

.sf_outer_wrapper {
	margin: 0 auto;
	width: 950px;
}

.sf_outer_wrapper {
	display: inline-block;
}

.sf_outer_wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html .sf_outer_wrapper {
	height: 1%;
}

.sf_outer_wrapper {
	display: block;
}

/**
 * @section top navigation
 */
.sf_header_wrapper {
	background-color:#ffffff;
	background-position: 0% 0%;
	background-repeat:no-repeat;
	height:202px;
}

.sf_header_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_main_header {
	height:160px;
	margin-right:0;
	padding-left: 120px;
	padding-top:43px;
	width: 830px;
	font-size:56px;
	overflow:hidden;
	line-height:1.2;
}

.sf_sub_header {
	display:none;
}

.sf_main_header p,
.sf_sub_header p {
	margin:0px;
	padding:0px;
}

/**
 * @section extra4
 */
.sf_extra4 {
	background-position:0 0;
	background-repeat:no-repeat;
	height:92px;
	margin-bottom:2px;
	width:950px;
}

/**
 * @section navigation
 */
div.sf_region7 .sf_navigation h3 {
	display:none;
}

.sf_navigation {
	background-position:0% 100%;
	background-repeat:no-repeat;
	float:right;
	margin-right:0;
	margin-top:9px;
	padding-bottom:22px;
	padding-right: 40px;
	width: 190px;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin:0;
	padding:0;
	list-style-type:none;
  width:188px;
}

.sf_navigation ul:after {
	content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  font-size: 1px;
  clear: both;
}

.sf_navigation ul li.sf_first_nav_item {
  border-top:0;
}

.sf_navigation ul li a {
	background-position:10px 50%;
	background-repeat:no-repeat;
	display:block;
	padding:1.5em 0 1.5em 40px;
	width:148px;
	text-decoration:none;
}

.sf_navigation ul li a:visited {
  text-decoration:none;
}

.sf_navigation ul li a:hover{
  text-decoration:underline;
}

/**
 * @section flyout
 */
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1 li { /* all list items */
	float:left;
}
#Nav1 li ul {
	position:absolute;
	left: -999em;
	margin:-45px 0 0 -185px;
	padding:0px;
	width:200px;
	background:#ffffff;
	border:none;
	z-index:1000;
	border:0;
	border-right:5px solid;
	border-left:1px solid;
}
#Nav1 li ul li {
	margin:0;
	padding:0px;
	width:195px;
	border:0;
	border-right:5px solid;
}
#Nav1 li ul li a {
	display: block;
	padding:5px 10px;
	width:175px;
	background:none;
	border-bottom:1px solid;
}
#Nav1 li ul li a:hover {
	background:#ffffff;
}

#Nav1 li:hover ul,
#Nav1 li.sfhover ul {
	left: auto;
}

#Nav1 li ul li.sf_first_nav_item_subnav  a {border-top:1px solid;}

/**
 * Flyout menu sticks
 *
 * @workaround
 * @affected IE
 * @valid yes
 */
#Nav1 li:hover,
#Nav1 li.hover {
    position: static;
}

/**
 * @section page title
 */
.sf_pagetitle {
	float:left;
	font-size:36px;
  	margin-bottom:.5em;
	margin-right:10px;
	padding-left: 80px;
	padding-right: 40px;
	width: 550px;
}

.sf_pagetitle h1 {
	font-weight:normal;
	font-size:36px;	
	margin:0px;
}

.sf_pagetitle div {
	font-size:36px;
}

/**
 * @section content
 */
.sf_content {
	float:left;
	margin-right:50px;
	margin-left: 80px;
	width: 550px;
	display:inline;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	height:0;
}

/**
 * @section footer
 */
.sf_footer {
	background-position:0px 0px;
	background-repeat:repeat-both;
	float:left;
	font-weight:600;
	margin-right:0;
	margin-top:4.5em;
	padding-top:11px;
	padding-bottom:2em;
	text-align:center;
	width: 950px;
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size:14px;
}

.sf_footer p{
	margin:0px;
	padding:0px;
}

.sf_footer a, .sf_footer a:link {
	text-decoration:none;
}

.sf_footer a:hover {
	text-decoration:underline;
}

/**
 * @section banner
 */
.sf_banner {
	background-color:#FFFFFF;
	font-weight:600;
	text-align:center;
	margin: 0 auto;
	padding-bottom:2em;
	padding-top:1em;
	width: 950px;
}

.sf_banner {
	display: inline-block;
}

.sf_banner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html .sf_banner {
	height: 1%;
}

.sf_banner {
	display: block;
}

.sf_banner img {

}

.sf_banner a {
	text-decoration:none;
	font-family: Georgia, "Nimbus Roman No9 L", serif;
}

.sf_banner a:visited {
	text-decoration:none;
}

.sf_banner a:hover {
	text-decoration:underline;
}

/**
 * @section Buttons
 */

.btn {
	background:#f5f5f5;
	border:1px solid #888888;
	color:#565656;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:.25em;
	cursor:pointer;
}

.btn:hover {
	background-color:#dff4ff;
	border:1px solid #888888;
	color:#336699;
}

/**
 * @section widget styles
 */
.widgetset .widget {
	margin-bottom:2em;
	min-height:1%;
	height:auto !important;
	height:1%;
}

.widgetset .widget:after {
	content:".";
	clear:both;
	height:0;
	visibility:hidden;
	display:block;
}

.widgetset .widget_header {
	margin-bottom:0.5em;
}

